/*
Theme Name: Kid of Mimbo
Theme URI: http://op111.net/
Description: Child Theme for Mimbo
Author: Brandon Cook
Author URI: http://www.brandonmcook.com
Template: mimbo
Version: 0.1
*/

@import url('../mimbo/css/nav.css');
@import url("../mimbo/style.css");

body {
	background: #464646;
}

img a {
	border: none;
}

a:visited {
	color: #936;
}

.entry img {
	margin: 15px 15px 15px 0;
	display: block;
}


#page {
	margin-bottom: 30px;
}

#lead h2 {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2 {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.post h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

cite.fn {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h4 {
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


#social {
	width: 960px;
	display: inline;
	display: block;
	overflow: hidden;
	margin-bottom: 5px;
}

#social a {
	float: right;
	display: block;
	padding-left: 5px;
}

#background {
	display: inline-block;
	display: block;
	overflow: hidden;
	width: 958px;
	/*background: url(../mimbo/images/sideNavBKGray.jpg) right repeat-y;*/
}

#wrapper {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 0;
	border: 1px solid #CAC8C2;
}

#content {
	margin-left: 20px;
	width: 670px;
}

#content a {
	color: #069;
}

#content a:hover {
	text-decoration: underline;
}

#content a:visited {
	color: #936;
}


#masthead {
	border: none;
	padding: 22px 20px 0 20px;
}

#masthead img {
	float: left;
}

.headerContact {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	border: none;
}

#nav {
	clear: both;
	/*margin-top: 20px;*/
	background: #005ca5;
	margin-top: 0;
}

#nav li {
	border-right: thin #CAC8C2 solid;
	width: 190px;
	text-align: center;
	padding: 0;
	margin: 0;
}

#nav li:last-child {
	border-right: none;
}


#nav a {
	font-family: "Times New Roman", Times, serif;
	letter-spacing:0.07em;
	display: block;
	padding: 7px 0;
	margin: 0;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}

#nav a:hover {
	color: #FC0;
}

#nav li.current_page_item a {
	background: none;
}

#nav li a:active {
	background-color: none;
}


.magnifier {
	float: left;
}

#description {
	float: left;
	width: 350px;
	font-style: normal;
	font-weight: bold;
	margin: 30px 0 0 10px;
	border: none;
	color:#000000;
}

/* Side Bar styles */

#sidebar {
	/*background: url(../mimbo/images/sideNavBK.jpg) repeat;*/
	width: 250px;
	float: right;
	margin-bottom: 20px;
	padding-top: 7px;
}

#sidebar a {
	color: #069;
}

#sidebar a:visited {
	color: #936;
}


#searchform {
	/*float: left;*/
	float: none;
	padding: 0;
	margin: 15px 0 0 17px;
	text-align: left;
}

#searchform label {
	display: none;
}

#s {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 150px;
	color: none;
	border: 1px solid #CAC8C2;
}

#s:active {
	background: none;
}

#searchsubmit {
	padding: 5px 8px;
	margin-top: 1px;
	background: none;
	border: none;
	background: #09F;
	color: #FFF;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor: pointer; 
}

.widgettitle {
	/*text-align: center;
	background: #9dc3e4;
	color: #004a80;
	color: #036;*/
	border: none;
	font-size:16px;
	border-bottom: medium #666666 solid;
	/*text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
	font-family: "Times New Roman", Times, serif;
	/*background: #005ca5;
	background: #9fbec5;*/
	margin: 15px 0 5px 17px;
	color: #005ca5;
	letter-spacing: normal;
	display: none;
}

.sidebartitle {
	/*text-align: center;
	background: #9dc3e4;
	color: #004a80;
	color: #036;*/
	border: none;
	font-size:16px;
	border-bottom: medium #666666 solid;
	/*text-shadow: 1px 1px 1px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
	font-family: "Times New Roman", Times, serif;
	/*background: #005ca5;
	background: #9fbec5;*/
	margin: 15px 0 5px 17px;
	color: #005ca5;
	letter-spacing: normal;
}


#sidebar .moreEvents {
	display: block;
	display: inline-block;
	font-size: 12px;
	background: #09F;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0 20px;
	padding: 7px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
}

#sidebar .moreEvents:hover {
	background: #36F;
	color: #FFF;
	text-decoration: none;
}

#sidebar .moreEvents:visited {
	color: #fff;
}

.textwidget {
	padding: 0 20px;
}


/* Footer */

#footer {
	border-top: thin #999 solid;
}

#footer a {
	color: #069;
}

#footer a:hover {
	text-decoration: underline;
}

#footer a:visited {
	color: #936;
}

#footer {
	padding-bottom: 30px;
}


/* Static Home */

#Search {
	width: 250px;
	height: 190px;
	float: left;
	display: inline-block;
	display: block;
	overflow: hidden;
	border: 1px solid #CAC8C2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 40px 20px 25px 20px;
	padding: 20px;
}

#getListed {
	width: 250px;
	height: 190px;
	float: left;
	display: inline-block;
	display: block;
	overflow: hidden;
	border: 1px solid #CAC8C2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 40px 20px 25px 20px;
	padding: 20px;
}

#getListed p {
	padding-top: 5px;
}

#welcomeDiv {
	width: 580px;
	float: left;
	display: inline-block;
	display: block;
	overflow: hidden;
	border: 1px solid #CAC8C2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 20px 20px 40px 20px;
	padding: 20px;
}

#welcomeDiv img {
	padding: 10px 10px 0 0;
}


h2.candyMainHeading {
	background: #005ca5;
	padding: 7px;
	text-align: center;
	color: #fff;
	margin: 0;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
}

h2.candyMainHeading2 {
	background: #8560a9;
	padding: 7px;
	text-align: center;
	color: #fff;
	margin: 0;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
}

#Search ul {
	margin: 15px 20px 20px 0;
	padding: 0;
	list-style: none;
}

#Search ul li {
	line-height: 2em;
}

#Search ul li a {
	text-decoration: none;
}

.red {
	background: url(../mimbo/images/red.gif) left center no-repeat;
	padding-left: 20px;
}

.blue {
	background: url(../mimbo/images/blue.gif) left center no-repeat;
	padding-left: 20px;
}

.green {
	background: url(../mimbo/images/green.gif) left center no-repeat;
	padding-left: 20px;
}

.orange {
	background: url(../mimbo/images/orange.gif) left center no-repeat;
	padding-left: 20px;
}

.purple {
	background: url(../mimbo/images/purple.gif) left center no-repeat;
	padding-left: 20px;
}

.yellow {
	background: url(../mimbo/images/yellow.gif) left center no-repeat;
	padding-left: 20px;
}



h3.homeHeadline {
	font-size: 20px;
	border: none;
	padding-left: 30px;
	margin: 15px 15px 15px 0;
	display: inline;
	background: url(../mimbo/images/listed.gif) left center no-repeat;
}

h3.searchHeadline {
	font-size: 20px;
	border: none;
	padding-left: 30px;
	margin: 15px 15px 15px 0;
	display: inline;
	background: url(../mimbo/images/searchIcon.gif) left center no-repeat;
}

h3.homeWelcome {
	font-size: 20px;
	border: none;
	margin: 0 15px 15px 0;
	display: inline;
}


#content .joinNow {
	display: inline-block;
	font-size: 14px;
	background: #090;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0 0;
	padding: 12px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
}

#content .joinNow:hover {
	background: #0C0;
	text-decoration: none;
}

#content .joinNow:visited {
	color: #fff;
}



/* Blog Styles - Defaul Template */

#more-posts {
	float: left;
	width: 100%;
	clear: both;
}

.blog-sponsors {
	width: 500px;
	margin: 0 auto 20px auto;
	padding-top: 0;
}

.headline-blog-sponsors {
	border: none;
	padding: 5px 0 5px 3px;
	margin: 0 0 15px 0;
	font-size: 1em;
	background: none;
	color: #4C4B46;
	letter-spacing: 0.07em;
	font-weight: normal;
	display: none;
}

/* Category Listings */

.posttitle {
	clear: both;
	border-bottom: medium #666 solid;	
	/*padding-bottom: 5px;*/
}

#tags {
	border-top: none;
	border-bottom: none;
	line-height: 20px;
	padding: 3px 3px 3px 0;
}

.archive-list li {
	width: inherit;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 8px;
	border-bottom: 1px solid #B1B1B1;
}

.archive-list li p {
	margin: 0;
}

.archive-list.clearfloat .alignleft {
	display: none;
}

#pagination {
	margin-top: 10px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 14px;
}

.catTags {
	margin: 0 0 20px 0;
	padding-bottom: 5px;
	width: 100%;
	display: block;
	display: inline-block;
	overflow: hidden;
	border-bottom: medium #666 solid;
	line-height: none;
}

h2.pagetitle {
	margin-bottom: 10px;
	border-bottom: medium #666 solid;
}

.postmetadata img {
	width: 20%;
	height: 20%;
}

.postmetadata {
	border: none;
}

.recent-excerpts {
	border-bottom: thin #D7D7D7 solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.more-link, .more-link a:visited {
color: #83A7BA;
}


/* Individual Post Styles */

.post .listingAddress {
	list-style: none;
	margin: 0 0 20px 0;
	background: #ececec;
	padding: 10px;
	width: 300px;
}

.post .listingAddress li {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 150%;
}

.entry {
	margin-top: 10px;
}

/* Advertising Styles */

.bannerAds {
	margin-top: 20px;
}

/* form styles */

.wpcf7-form {
	width: 400px;
}

.wpcf7-form-control {
	float: right;
}

.wpcf7-submit {
	clear: both;
	float: left;
	display: block;
	display: inline-block;
	font-size: 14px;
	background: #090;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0 0;
	padding: 12px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	cursor: pointer;
}

.wpcf7-submit:hover {
	background: #0C0;
}

.wpcf7-submit:visited {
	color: #fff;
}

.sent div.wpcf7-mail-sent-ok {
	border: none;
	font-weight: bold;
	font-size: 16px;
	color: #063;
	clear: both;
	width: 100%;
}

.sent div.wpcf7-response-output {
	margin: 20px 0 0 0;
	padding: 0;
}

/* Add My Company */

ul.catForm {
	list-style: none;
	clear: both;
}


ul.catForm li {
	float: left;
	line-height: 175%;
	width: 220px;
}

#candyEquip {
	padding-top: 10px;
}

.subCatTable {
	list-style: none;
}

.subCatTable li {
	line-height: 175%;
}

#feedback {
	margin-bottom: 30px;
}

#feedback .formbox {
	width: 300px;
}

#feedback p {
	clear: both;
	padding: 20px 0 0 0;
	overflow: hidden;
	margin: 0;
}

#feedback p i {
	font-weight: bold;
}

#feedback .warning {
	color: #F00;
}

.formLabel {
	width: 75px;
	display: inline-block;
}

.formLabelDescription {
	width: 75px;
	display: inline-block;
	vertical-align: top;
}


h4.addMyCompanyHead {
	padding: 30px 0 20px 0;
}

#send {
	clear: both;
	float: left;
	display: block;
	display: inline-block;
	font-size: 14px;
	background: #090;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0 0;
	padding: 12px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
}

#send:hover {
	background: #0C0;
}

#send:visited {
	color: #fff;
}



/* Subcategories toggle */

a {
	text-decoration: none;
	/*color: #CF5F2B*/
}

.toggle {
    font-size: large;
}

.toggle img {
    border-style: none;
}

.toggle2 {
    /*font-size: large;*/
}

.toggle2 img {
    border-style: none;
}


/* If the Display: none then the div will not show contents on load. Comment out to show the subcategories on load */
.subcategoryToggle {
    /*display: none;*/
    font-size: small;
	margin: 10px 0;
}

.subcategoryToggle2 {
    display: none;
    font-size: small;
	margin: 10px 0;
}

.catTags h6 a {
	color: #000;
	font-size: 14px;
}

ul.subcat-lists {
	list-style: none;
	margin-bottom: 20px;
}


ul.subcat-lists li {
	float: left;
	line-height: 175%;
	width: 220px;
}


/* Hide "Categories" sub title not working
.categories {
	display: none;
}

.cat-item {
	display: show;
}*/

.post-categories {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}

.post ul {
	margin-left: 20px;
	padding: 0;
}

.post ul li {
	margin: 0;
	line-height: 125%;
}

#respond {
	clear: both;
}

/* Blog Styles */

#lead-text {
	width: auto;
	padding-left: 20px;
}

#lead {
	border: none;
	border-radius: 10px;
	border: 1px solid #CAC8C2;
}

#lead:hover {
	border: none;
	background: #ededed;
	border: 1px solid #CAC8C2;
}

#sidebar li {
	margin-left: 20px;
}

.list-cat {
	padding: 0 10px 0 0;
	margin-left: 0;
	list-style: none;
	
}

/* Footer Styles */

#footer {
	font-size: inherit;
	padding: 20px 30px 30px 30px;
}

.latestPosts {
	float: left;
	width: 290px;
}

.footer-list-cat {
	font-size: 12px;
	margin: 15px 0 0 0;
	list-style: none;
	padding: 0 20px 0 0;
}

.footer-list-cat li {
	line-height: 150%;
}
	

#copyright {
	display: block;
	margin: 40px auto 0 auto;
	clear: both;
	width: 200px;
	float: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}

.footerRss {
	margin-top: 5px;
}

/* local search styles */

h6.localsearch {
	border-bottom: none;
}

.LocationTags {
	border-bottom: none;
}

.LocationTags h6 a {
	color: #000;
	font-size: 14px;
}

.countryHeadline {
	margin-top: 10px;
}

/* Blog Summary Styles */

.recentPosts {
	/*background: #005ca5;
	color: #FFF;
	font-size: 16px;*/
	border-top: none;
}

.archive-list.clearfloat li.clearfloat {
	width: 100%;
}

li.clearfloat:last-child {
	border-bottom: none;
}

/* Comments */

.button {
	display: block;
	display: inline-block;
	font-size: 12px;
	background: #09F;
	color: #fff;
	text-decoration: none;
	margin: 5px 0 0 0;
	padding: 7px 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
}

.button:hover {
	background: #36F;
	color: #FFF;
	text-decoration: none;
}

.button:visited {
	color: #fff;
}

.post ol li {
	border: 1px solid #CAC8C2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.thank-you {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #063;
}

.go_back {
	margin-top: 20px;
	display: block;
}


.share-widgets {
	clear: both;
	float: left;
	padding: 20px 0 0 0;
}

	





	